;; -*-scheme-*-
(theme-d
 (translator-dir
  "@maint_translator_dir@")
 (lib-dir
  "@maint_lib_dir@")
 (runtime-dir
  "@maint_runtime_dir@") 
 (examples-dir
  "@maint_examples_dir@")
 (tests-dir
  "@maint_tests_dir@")
 (tools-dir
  "@maint_tools_dir@")
 (compiler-path
  "@maint_compiler_path@")
 (linker-path
  "@maint_linker_path@")
 (run-path
  "@maint_run_path@")
 (guile-version "@MY_GUILE_VERSION@")
 (target-platform "@TARGET_PLATFORM@")
 (use-support-lib? #@SUPPORT_LIB@))
